Subject: Re: [PATCH net v1 2/2] gve: use max allowed ring size for ZC page_pools

From: Jakub Kicinski <[email-masked]>
Date: Wed, 5 Nov 2025 17:11:42 -0800

On Wed,  5 Nov 2025 20:07:58 +0000 Mina Almasry wrote:
> NCCL workloads with NCCL_P2P_PXN_LEVEL=2 or 1 are very slow with the
> current gve devmem tcp configuration.

Hardcoding the ring size because some other attribute makes you think
that a specific application is running is rather unclean IMO..

Do you want me to respin the per-ring config series? Or you can take it over.
IDK where the buffer size config is after recent discussion but IIUC 
it will not drag in my config infra so it shouldn't conflict.